It is currently 15 Nov 2018, 23:43

  • kasimi14 Nov 2018, 11:37
    Whoa that's a big one :lol:
  • Anders14 Nov 2018, 11:38
    Lol
  • Anders14 Nov 2018, 11:38
    Did sleep bad last nite so i need it
  • kasimi14 Nov 2018, 11:38
    You have a reply
  • Anders14 Nov 2018, 11:41
    Oooh so there was 1 have seek all nite and test diffrent scripts thx i will try that 1
  • kasimi14 Nov 2018, 11:43
    Yes just set up your local time in that ext and customize CSS to your needs :+1:
  • Anders14 Nov 2018, 11:44
    Yupp have it up and it works will just edit it want seconds also lol if it work
  • kasimi14 Nov 2018, 11:47
    :D
  • Anders14 Nov 2018, 11:49
    Dam cant get sec to show
  • kasimi14 Nov 2018, 11:50
    Did you check the PHP code? Should be somewhere in the listener
  • Anders14 Nov 2018, 11:51
    Hehe was in js will have a look in listner
  • Anders14 Nov 2018, 11:52
    Nope not in listner
  • kasimi14 Nov 2018, 11:52
    Oh right, you need to change JS too. Didn't know you want it to keep counting :D
  • Anders14 Nov 2018, 11:52
    I want in counting hehe
  • Anders14 Nov 2018, 11:53
    That js is for pro lol
  • kasimi14 Nov 2018, 11:57
    Open clock_create.js and add this to your clock options: timeformat: 'hh:mm:ss'
  • Anders14 Nov 2018, 11:58
    Aah thx
  • kasimi14 Nov 2018, 11:58
    See here for other keywords you can use, all the way at the bottom: https://github.com/mcmastermind/jClocksGMT
  • Anders14 Nov 2018, 12:39
    Dam i cant get them line lol Image
  • Anders14 Nov 2018, 13:06
    Its something in js that make it div will be so kind and help me :wave:
  • Anders14 Nov 2018, 13:18
    I did solve it :lol: :beer:
  • kasimi14 Nov 2018, 13:26
    :+1:
  • Anders14 Nov 2018, 14:12
    How do u add youtube in jukebox
  • lopoto14 Nov 2018, 16:40
    :beer:
  • kasimi15 Nov 2018, 09:32
    :beer:

What mChat version are you using?

:+1: 2.1.0 and happy
22
71%
:-1: 2.1.0, I wish I could go back to 2.0.3
0
No votes
:) 2.0.3 or earlier, I intend to update to 2.1.0 in the near future
2
6%
:| 2.0.3 or earlier, I can't update because of too many code modifications
0
No votes
:| 2.0.3 or earlier, I can't update because I'm using phpBB 3.1.x
1
3%
:?: 2.0.3 or earlier for other reasons
6
19%
 
Total votes: 31
  • Recent Topics
    Replies
    Views
    Last post
  • Topics
    Posts
    Last post

Login  •  Register

Who is online

In total there are 31 users online :: 2 registered, 0 hidden and 29 guests (based on users active over the past 30 minutes)
Most users ever online was 480 on 04 Nov 2016, 23:06

Registered users: Bing [Bot], Google [Bot]
Legend: Administrators, Distinguished Donors, Donors, Registered users